.hrnz-no-spacing {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.hrnz-default-spacing {
    width: calc(100% - 2rem);
    margin-bottom: 1rem;
    margin-left: 1rem;
    margin-right: 1rem
}
.hrnz-small-text {
    font-size: .875rem;
}
.hrnz-tiny-text {
    font-size: .75rem;
}
.hrnz-center {
	text-align: center;
}
.hrnz-add-1-rem-margin {
    margin-right: 1rem;
    margin-left: 1rem;
}
.hrnz-add-margin {
    margin: 1rem;
}  
.hrnz-full-width{
    width: 100%;
}
.hrnz-quick-links--full-width {
    width: 80%;
    margin-right: 0;
    margin-left: 0;
}
.scratchedFont {
	text-decoration:line-through;
	font-style:italic;
}
.hrnzUrlLink {
    line-height: inherit;
    color: #0086a5;
    text-decoration: none;
    cursor: pointer;
}
.hrnz-anchor-footer {
-webkit-order:14;
-ms-flex-order: 14;
order: 14;
text-align: right; 
padding: 1em;
width: 100%;
background-color: #ffffff;
}